/*
Theme Name: Divi Child Theme
Description: Divi Child Theme
Template: Divi
Version:  1.0.0
*/

@font-face {
    font-family: ITCEDSCR;
    src: url(/wp-content/themes/divi-child/fonts/ITCEDSCR.TTF);
}
#left-area .post-meta {
    padding-bottom: 15px;
    font-size: 14px;
display:none;
}
.icons{
    margin-right: 2%;
    margin-left: -6%;
width:4% }
@media screen and (max-width: 414px){
.latnivalokgomb {
    color: #000;
    font-size: 12pt !important;
    background: #91a30c;
    padding: 8px 24px !important;
    border-radius: 35px;
    font-weight: 600;
    letter-spacing: -1px;
}
.latnivalokszoveg {
    font-size: 14pt !important;
    font-family: arial;
    color: #000000;
    text-align: center;
}
.latnivalok {
    font-family: ITCEDSCR;
    font-size: 45pt !important;
    text-align: center;
    color: #91a30c;
}
}

#et-info {
    float: right!important;
}
.et_pb_slide_description h2.et_pb_slide_title {
    font-size: 46px;
    padding-top: 20px;
    background-color: rgba(255, 255, 255, 0.9);
}
input.text, input.title, input[type=email], input[type=password], input[type=tel], input[type=text], select, textarea {
    padding: 2px;
    border: 1px solid #bbb;
    color: #4e4e4e;
    background-color: #fff;
    padding: 10px;
    width: 70%;
    border-radius: 10px;
    margin-top: 0.5%;}
.wpcf7-form{
    text-align: center;}
.wpcf7-submit{
    background: #fff;
    border: 1px solid #91a30c;
    padding: 7px 25px;
    cursor: pointer;
    border-radius: 10px;}
.wpcf7-submit:hover{
background:#91a30c;
}
h4.title{
color:#91a30c;}
.et-search-form, .et_mobile_menu, .footer-widget li:before, .nav li ul, blockquote {
    border-color: #91a30c;
}
#footer-widgets {
    padding: 6% 0 0;
    margin-left: 12%;
}
.linkhidden{
padding-top: 42%;
    padding-bottom: 22.5%;
    padding-left: 99%;
color:rgba(255,255,255,0.0)}

.latnivalop{
text-align:center;
}
.latnivalokszoveg {
    font-size: 15pt !important;
    font-family: arial;
    color: #000000;
    text-align: center;
}
.latnivalok {
    font-family: ITCEDSCR;
    font-size: 65pt !important;
    text-align: center;
    color: #91a30c;
    padding-bottom: 3%;
}
.et_pb_text_6 {
    background-color: #f0f0f0;
    padding: 10.9% 27px;
    margin-left: -4%;
    margin-right: -4%;
}
.et_pb_text_7 {
    background-color: #f0f0f0;
    padding: 10.9% 27px;
    margin-left: -4%;
    margin-right: -4%;
    margin-top: -6.8%;
}
.latnivalokgomb {
    color: #000;
    font-size: 14pt !important;
    background: #91a30c;
    padding: 8px 34px !important;
    border-radius: 35px;
    font-weight: 600;
    letter-spacing: -1px;
}
.et_pb_more_button {
    display: inline-block;
    margin-top: 20px;
    margin-bottom: 20px;
    color: inherit;
    text-shadow: none;
    text-decoration: none;
}
.et_pb_button_wrapper{
    background-color: rgba(255, 255, 255, 0.9);
}